# List recently completed orders (drawer + QA inbox) (/docs/api-reference/production-orders/ProductionOrdersController_getCompletedOrders)

`GET /api/factories/{factoryId}/production-orders/completed`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string |  |
| `verificationStatus` | query | no | string |  |
| `limit` | query | no | number |  |
| `includeCancelled` | query | no | boolean |  |

## Responses

### 200